img.cDocsMobileNav {
    width: 30px;
    display: none !important;
}
@media screen and (max-width: 500px) {
    img.cDocsMobileNav {
     background: black none repeat scroll 0 0;
    display: block !important;
    position: absolute;
    right: 0px;
    top: 0;
    width: 45px;
}
/*#main-header {
    display: none !important;
}
    */
   .aui-header .aui-header-secondary .aui-nav {
    background: black none repeat scroll 0 0;
    margin-top: -40px;
    position: fixed;
    width: 100%;
}

.aui-header.aui-dropdown2-trigger-group {
   height: 74px;
}

#help-menu-link , #login-link {
    display: none;
}


.aui-header .aui-quicksearch::after {
    width: auto !important;
}

.aui-nav , fieldset , .aui-nav li , #quick-search-query {
    width: 100% !important;
}


#header {
    background-size: 67% auto;
    display: inline-block;
    height: 38px !important;
    margin-top: 40px;
    width: 100%;
    position: fixed;
    z-index: 200;
    top: 0;
    
}
    
    .aui-header {
        margin: 0;
        padding: 0;
    }
    

    td {
        display: list-item !important;
        width: 100% !important;
        list-style: none !important;
        
    }
    
    .ia-splitter-handle.tipsy-enabled {
        display: none;
    }
    
    #main {
        width: 100%;
        margin: 0 !important;
        padding: 2em !important;
    }
    
    .ia-splitter-handle , .ajs-menu-bar {
        display: none;
    }
    
/*    .acs-side-bar.ia-scrollable-section {
        position: absolute;
        left: -290px;
    }*/


.wiki-content .confluence-embedded-file-wrapper .confluence-embedded-image[height], .wiki-content .confluence-embedded-file-wrapper .confluence-embedded-image[width] {
    width: 97% !important;
}
.wiki-content .contentLayout2 .columnLayout .cell , .wiki-content .contentLayout2 {
    margin: 0 !important;
    padding: 0 !important;
}

.ia-fixed-sidebar , .ia-splitter-left , ia-fixed-sidebar {
    width: 100% !important;
}

.ia-fixed-sidebar {
     transition: all 0.5s ease 0s;
    left: -520px !important;
    top: 78px !important;
    visibility: visible !important;
    width: 100% !important;
    z-index: 999999999;
     
}
.ia-fixed-sidebar.open , .ia-fixed-sidebar.open.collapsed {
     transition: all 0.5s ease 0s;
    left: 0px !important;
    background: transparent !important;
}
.acs-side-bar {
    padding-top: 10px;
    background: #000000 !important;
}
.acs-tree-item, .acs-side-bar a, .acs-side-bar td a {
    color: #ffffff !important;
}
.ia-fixed-sidebar .plugin_pagetree {
    background-color: #4d4d4d !important;
}
.footer-body {
    display: inline-block;
    margin: auto;
    text-align: left;
    width: 50%;
}
#footer > div:first-child {
    text-align: left;
    width: auto !important;
   
}
#footer  {
    margin-left: 0 !important;
    margin-top: 100px !important;

}

.getstarted {
    border: none;
    border-top: 1px solid #000000;
    padding: 0 !important;
    padding-top: 2em;
}
.mytableid2.getstartedtd.confluenceTd td.confluenceTd {
    padding-left: 0px !important;
    padding-right: 0px !important;
/*    display: table-cell !important;*/
border: none;
}

.confluenceTable {
    border-collapse: collapse;
    margin: 0 !important;
    padding: 0 !important;
    width: 94% !important;
}
#title-text {
    border: none !important;
}

#footer div {
    float: left !important;
}

#footer .footer-body > ul#poweredby li {
    width: 100%;
    
    margin-bottom: 5px;
    display: none;
    text-align: left;
}
#footer .footer-body > ul#poweredby li:first-child {
    display: inline-block !important;
}
#likes-and-labels-container {
    display: none;
}
#main #main-header.overlay-header {
    background: transparent !important;
    border: none !important;
}
.plugin_pagetree {
    z-index: 99999999;
}
.space-tools-section {
    display: none;
}
.custom-sidebar-content .content ul li {
    border-bottom: 1px solid #4D4D4D !important;
}
}